Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Feb 2023 06:56:24 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: We’ve received your return request.
  Ticket comment <div>I have received the same apologies in all of my follow ups correspondents with your customer support and im no longer buying your apologies anymore. <br><br>This issue has been forwarded to the same concerned department many times and yet remains unresolved that proves that you neither dont have the intention to resolve it nor care of customer experience that you are talking about.</div>
<div><br></div>
<div>Furthermore, it is quiet the contrary. This has caused very much inconvenience and has given me the worst online shopping experience ever. This has given me lesson to very vigilant when doin online shopping. To check customer review first before placing order. Upon checking your customer review, it is very clear to me now how you do you business. Shame on me I trusted your online shop and the way you operate. What a complete total disappointment.</div>
<div><br></div>
<div>Never again will I buy in your online shop.</div>
<div><br></div>
<div>Very unsatisfied customer<br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, February 23, 2023, 10:44, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv0555720994"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv0555720994yqtfd06683" class="yiv0555720994yqt9648574878">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div id="yiv0555720994yqtfd20391" class="yiv0555720994yqt9648574878">Hi ​Winter, </div>
<br><br>Thank you for giving us the opportunity to help you.<br><br>Please accept our full apologies for the inconvenience we have caused you, this is definitely not the experience we wish you to have when shopping on our website.<br><br>Please give us some time, because the issue has been escalated to the concerned team, and they will try their best to help you properly.<br><br>We hope we have not caused you any inconvenience, your comfort and happiness are really important to us.<br><br>Make sure that any problem you face when shopping with us will be resolved in a way that makes you satisfied, your happiness and comfort are important to us.<br><br>Feel free to contact us for further assistance!<br><br>Thank You,<br>Centrepoint Support Team</div></div></div>

	

<div id="yiv0555720994yqtfd30165" class="yiv0555720994yqt9648574878">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5742304